.home-slider-wrap {
    position: relative;
	padding-left: 3em;
    padding-right: 3em; 
	padding-top: 1em;
	padding-bottom: 3em;
	vertical-align: middle;
}

.home-slider-wrap .single-slide {
    height: calc(60vh - 70px);
    width: 100%;
    visibility: hidden;
	padding-top: 1rem;
	min-height: 400px;
	vertical-align: middle;
}

.home-slider-wrap .single-slide .slide-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    z-index: 10;
}


.home-slider-wrap .single-slide .desktop-bg, .tablet-bg,
.home-slider-wrap .single-slide .mobile-bg, .mob-bg-color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
   	background-size: cover;
	background-repeat: repeat-x;
    z-index: -1;
    background-position: top center;
}

.home-slider-wrap .single-slide .mob-bg-color,
.home-slider-wrap .single-slide .tablet-bg, .mobile-bg {
    display: none;
}

    .home-slider-wrap .cycle-slideshow .cycle-prev {
        top: 50%;
    }

    .home-slider-wrap .cycle-slideshow .cycle-next {
        position: absolute;
        right: 15px;
        top: 50%;
        cursor: pointer;
        z-index: 200;
    }
}

.home-slider-wrap .single-slide .inner-slide .builder-component {
    z-index: 40;
	margin: 1.5em 4em 1.5em 4em;
}

/* -- TODO: Fonts Styles -- */
.home-slider-wrap .single-slide .inner-slide .builder-component-title {
    /* font-family: ;*/
	font-family: benton-sans-compressed;
	margin: 1em 4em 1em 4em;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h1 {
	font-family: benton-sans-compressed;
    letter-spacing: .05em;
    font-size: 5em;
    font-weight: 400;
	line-height: 1.2;
    margin-top: 0em;
    border-top: 2px solid;
    border-bottom: 2px solid;
    padding-top: .5em;
    padding-bottom: .5em;
    /*
    font-family: ;
    font-size: ;
    font-weight: ;
    line-height: ;
    */
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h2 {
   	font-family: benton-sans,sans-serif;
    font-size: 4rem;
    font-weight: 200;
    line-height: 1.5;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h3 {
    font-family: benton-sans,sans-serif;
	font-size: 1.3em;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: .1em;
	margin-top: 1em;
	margin-bottom: 1em;
	display: block;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h4 {
    font-family: benton-sans,sans-serif;
	font-size: 1.3em;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: .1em;
	margin-top: 0em;
	display: block;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h5 {
    font-family: benton-sans,sans-serif;
    font-size: 0.9em;
    font-weight: 600;
    line-height: 1.3;
    margin-top: 0em;
	margin-bottom: 0em;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h6 {
   font-family: benton-sans,sans-serif;
    font-size: 0.9em;
    font-weight: 400;
    line-height: 1.2;
    margin-top: -1em;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title p {
    font-family: benton-sans,sans-serif;
    font-size: 0.9em;
    font-weight: 500;
    line-height: 1;
    margin-top: 0em;
	margin-bottom: 0em;
}

.home-slider-wrap .single-slide .inner-slide .u-container-width {
    padding: 0 15px;
    margin: auto;
    max-width: 100%;
    /*width: 1200px;*/
    position: relative;
}

/* --- TODO: Might need adjustment --- */
.home-slider-wrap .single-slide .inner-slide.style-theme-black
.builder-component-title {
    color: #000;
}

/* --- TODO: Might need adjustment --- */
.home-slider-wrap .single-slide .inner-slide.style-theme-white
.builder-component-title {
    color: #fff;
}

.home-slider-wrap .cycle-slideshow, .home-slider-wrap .cycle-slideshow * {
    box-sizing: border-box;
}

.home-slider-wrap .cycle-slideshow {
    position: relative;
    z-index: 1;
}

/* --- TODO: Will need adjustment --- */
.home-slider-wrap .cycle-slideshow .cycle-prev {
    position: absolute;
    left: 7%;
    top: 50%;
    cursor: pointer;
    z-index: 200;
    width: 15px !important;
    height: 15px !important;
   /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e")
    */
}

/* --- TODO: Will need adjustment --- */
.home-slider-wrap .cycle-slideshow .cycle-next {
    position: absolute;
    right: 7%;
    top: 50%;
    cursor: pointer;
    z-index: 200;
    width: 15px !important;
    height: 15px !important;
    /*background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e")*/
 
}

@media screen and (max-width: 991px) {

	
    .home-slider-wrap .single-slide .inner-slide {
        padding-bottom: 15px;
        min-height: 500px;
    }
	
	
	.home-slider-wrap .single-slide .inner-slide .builder-component-title {
	font-family: benton-sans-compressed;
	margin: 1em 2em 1em 2em;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h1 {
	font-family: benton-sans-compressed;
    letter-spacing: .05em;
    font-size: 3.8rem;
    font-weight: 400;
	line-height: 1.2;
    margin-top: 0em;
    border-top: 2px solid;
    border-bottom: 2px solid;
    padding-top: .5em;
    padding-bottom: .5em;
    /*
    font-family: ;
    font-size: ;
    font-weight: ;
    line-height: ;
    */
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h2 {
   	font-family: benton-sans,sans-serif;
    font-size: 3.2rem;
    font-weight: 200;
    line-height: 1.5;
	margin-top: 0em;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h3 {
    font-family: benton-sans,sans-serif;
	font-size: 1.2rem;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: .1em;
	margin-top: 1em;
	margin-bottom: 1em;
	display: block;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h4 {
    font-family: benton-sans,sans-serif;
	font-size: 1.2rem;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: .1em;
	margin-top: 0em;
	display: block;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h5 {
    font-family: benton-sans,sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.5;
    margin-top: 0em;
	margin-bottom: 0em;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h6 {
   font-family: benton-sans,sans-serif;
    font-size: 0.8em;
    font-weight: 400;
    line-height: 1.2;
    margin-top: -1em;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title p {
    font-family: benton-sans,sans-serif;
    font-size: 0.7em;
    font-weight: 400;
    line-height: 1;
    margin-top: 0em;
	margin-bottom: 0em;
}
}

@media screen and (max-width: 800px) {
   
.home-slider-wrap .single-slide {
    max-width: 100%;
	padding: 3em 1em 6em 1em;
    visibility: hidden;
	min-height: 400px;
	overflow: hidden;
}
	
	.home-slider-wrap .single-slide .inner-slide .builder-component {
    z-index: 40;
	margin: 0.8em 0.4em 0.8em 0.4em;
}
	
	.home-slider-wrap .single-slide .inner-slide .builder-component-title {
    /* font-family: ;*/
	font-family: benton-sans-compressed;
	margin: 1em 0.5em 1em 0.5em;
}

	.home-slider-wrap .single-slide .tablet-bg {
        display: block;
		height: auto;
		max-height: 100%;
    }
	

   .home-slider-wrap .single-slide .tablet-bg img {
         height: auto;
		 background-image: cover !important;
		 overflow: hidden;
		max-width: 100%;
		max-height: 100%;
		background-position: center !important;;
    }
	
	.home-slider-wrap .single-slide .inner-slide .builder-component-title h1 {
    letter-spacing: .05em;
    font-size: 3.2em;
	line-height: 1.2;
}

	.home-slider-wrap .single-slide .inner-slide .builder-component-title h2 {
    font-size: 2.5rem;
    line-height: 1.1;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h3 {
	font-size: 1.3rem;
	line-height: 1.2;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h4 {
	font-size: 1rem;
	font-weight: 800;
	line-height: 1.2;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h5 {
    font-size: 0.8rem;
    line-height: 1.5;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h6 {
    font-size: 0.8rem;
    line-height: 1.2;
	padding: 0px;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title p {
    font-family: benton-sans,sans-serif;
    font-size: 0.8rem;
    line-height: 1;
}
}

@media screen and (max-width: 600px) {
	
.home-slider-wrap .single-slide {
    height: calc(60vh - 70px);
    width: 100%;
	padding: 3em 1em 6em 1em;
    visibility: hidden;
	min-height: 400px;
	overflow: hidden;
}
	
	.home-slider-wrap .single-slide .inner-slide .builder-component {
    z-index: 40;
	margin: 0.4em 0.2em 0.4em 0.2em;
}
	
	.home-slider-wrap .single-slide .inner-slide .builder-component-title {
    /* font-family: ;*/
	font-family: benton-sans-compressed;
	margin: 0.8em 0.3em 0.8em 0.3em;
}

	.home-slider-wrap .single-slide .mobile-bg {
        display: block;
		height: auto;
		max-height: 100%;
    }
	

   .home-slider-wrap .single-slide .mobile-bg img {
         height: auto;
		 background-image: cover !important;
		 overflow: hidden;
		max-width: 100%;
		max-height: 100%;
		background-position: center !important;;
    }
	
	.home-slider-wrap .single-slide .inner-slide .builder-component-title h1 {
    letter-spacing: .05rem;
    font-size: 3.2rem;
	line-height: 1.2;
}

	.home-slider-wrap .single-slide .inner-slide .builder-component-title h2 {
    font-size: 2.5rem;
    line-height: 1.1;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h3 {
	font-size: 1rem;
	line-height: 1.2;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h4 {
	font-size: 1rem;
	font-weight: 800;
	line-height: 1.2;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h5 {
    font-size: 0.85rem;
    line-height: 1.3;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h6 {
    font-size: 0.85rem;
    line-height: 1.2;
	padding: 0px;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title p {
    font-family: benton-sans,sans-serif;
    font-size: 0.85rem;
    line-height: 1;
}
	
}


@media screen and (max-width: 500px) {
	
	
	
.home-slider-wrap .single-slide {
    height: calc(60vh - 70px);
    width: 100%;
	padding: 3em 1em 6em 1em;
    visibility: hidden;
	min-height: 500px;
	overflow: hidden;
}
	
	.home-slider-wrap .single-slide .inner-slide .builder-component {
    z-index: 40;
	margin: 1em 0.4em 1em 0.4em;
}
	
	.home-slider-wrap .single-slide .inner-slide .builder-component-title {
    /* font-family: ;*/
	font-family: benton-sans-compressed;
	margin: 0.7em 0.4em 0.7em 0.4em;
}
	
	.home-slider-wrap .single-slide .mobile-bg {
        display: block;
		height: auto;
		max-height: 100%;
    }

    .home-slider-wrap .single-slide .mobile-bg img {
         height: auto;
		 background-image: cover !important;
		 overflow: hidden;
		max-width: 100%;
		max-height: 100%;
		background-position: center !important;;
    }
	
	.home-slider-wrap .single-slide .inner-slide .builder-component-title h1 {
    letter-spacing: .05em;
    font-size: 2.5em;
	line-height: 1.2;
}

	.home-slider-wrap .single-slide .inner-slide .builder-component-title h2 {
    font-size: 1.5rem;
    line-height: 1.1;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h3 {
	font-size: 1em;
	line-height: 1.2;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h4 {
	font-size: 1em;
	font-weight: 800;
	line-height: 1.2;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h5 {
    font-size: 1em;
    line-height: 1.5;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h6 {
    font-size: 0.9em;
    line-height: 1.2;
	padding: 0px;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title p {
    font-family: benton-sans,sans-serif;
    font-size: 0.9em;
    line-height: 1;
}
	
}

/* Might need adjustment */
@media screen  and (max-width: 400px) {
	
	.home-slider-wrap .single-slide .inner-slide .u-container-width {
		padding: 0 8px;
	}
	
.home-slider-wrap .single-slide {
    height: calc(60vh - 70px);
    width: 100%;
	padding: 3em 1em 3em 1em;
    visibility: hidden;
	min-height: 400px;
	max-height: 500px;
	
}
	
	.home-slider-wrap .single-slide .inner-slide .builder-component {
    z-index: 40;
	margin: 0.8em 0.3em 0.8em 0.3em;
}
	
	.home-slider-wrap .single-slide .inner-slide .builder-component-title {
    /* font-family: ;*/
	font-family: benton-sans-compressed;
	margin: 0.7em 0em 0.7em 0em;
}
	
	.home-slider-wrap .single-slide .mobile-bg {
        display: block;
		overflow: hidden;
    }

    .home-slider-wrap .single-slide .mobile-bg img {
        /*max-width: 100%;*/
        height: auto;
		background-size: cover !important;
    }
	
	.home-slider-wrap .single-slide .inner-slide .builder-component-title h1 {
    letter-spacing: .05em;
    font-size: 2.5em;
	line-height: 1.2;
}

	.home-slider-wrap .single-slide .inner-slide .builder-component-title h2 {
    font-size: 1.5rem;
    line-height: 1.1;
		margin-top: -20px;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h3 {
	font-size: 1rem;
	line-height: 1.2;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h4 {
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.2;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h5 {
    font-size: 0.9rem;
    line-height: 1.5;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title h6 {
    font-size: 0.8rem;
    line-height: 1.2;
	padding: 0px;
}

.home-slider-wrap .single-slide .inner-slide .builder-component-title p {
    font-family: benton-sans,sans-serif;
    font-size: 0.8rem;
    line-height: 1;
}
	
}


